<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<catalog xmlns="urn:oasis:names:tc:entity:xmlns:xml:catalog">
  <uri name="http://www.eclipse.org/eclipselink/xsds/eclipselink_orm_1_0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jpt.common.eclipselink.core_1.3.400.v202208190239.jar!/schemas/eclipselink_orm_1_0.xsd"/>
  <uri name="http://www.eclipse.org/eclipselink/xsds/eclipselink_orm_1_1.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jpt.common.eclipselink.core_1.3.400.v202208190239.jar!/schemas/eclipselink_orm_1_1.xsd"/>
  <uri name="http://www.eclipse.org/eclipselink/xsds/eclipselink_orm_1_2.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jpt.common.eclipselink.core_1.3.400.v202208190239.jar!/schemas/eclipselink_orm_1_2.xsd"/>
  <uri name="http://www.eclipse.org/eclipselink/xsds/eclipselink_orm_2_0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jpt.common.eclipselink.core_1.3.400.v202208190239.jar!/schemas/eclipselink_orm_2_0.xsd"/>
  <uri name="http://www.eclipse.org/eclipselink/xsds/eclipselink_orm_2_1.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jpt.common.eclipselink.core_1.3.400.v202208190239.jar!/schemas/eclipselink_orm_2_1.xsd"/>
  <uri name="http://www.eclipse.org/eclipselink/xsds/eclipselink_orm_2_2.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jpt.common.eclipselink.core_1.3.400.v202208190239.jar!/schemas/eclipselink_orm_2_2.xsd"/>
  <uri name="http://www.eclipse.org/eclipselink/xsds/eclipselink_orm_2_3.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jpt.common.eclipselink.core_1.3.400.v202208190239.jar!/schemas/eclipselink_orm_2_3.xsd"/>
  <uri name="http://www.eclipse.org/eclipselink/xsds/eclipselink_orm_2_4.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jpt.common.eclipselink.core_1.3.400.v202208190239.jar!/schemas/eclipselink_orm_2_4.xsd"/>
  <uri name="http://www.eclipse.org/eclipselink/xsds/eclipselink_orm_2_5.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jpt.common.eclipselink.core_1.3.400.v202208190239.jar!/schemas/eclipselink_orm_2_5.xsd"/>
  <uri name="http://www.eclipse.org/eclipselink/xsds/eclipselink_orm_3_0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jpt.common.eclipselink.core_1.3.400.v202208190239.jar!/schemas/eclipselink_orm_3_0.xsd"/>
  <uri name="http://www.eclipse.org/eclipselink/xsds/eclipselink_orm_3_1.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jpt.common.eclipselink.core_1.3.400.v202208190239.jar!/schemas/eclipselink_orm_3_1.xsd"/>
  <uri name="http://www.eclipse.org/eclipselink/xsds/eclipselink_oxm_2_0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jpt.common.eclipselink.core_1.3.400.v202208190239.jar!/schemas/eclipselink_oxm_2_0.xsd"/>
  <uri name="http://www.eclipse.org/eclipselink/xsds/eclipselink_oxm_2_1.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jpt.common.eclipselink.core_1.3.400.v202208190239.jar!/schemas/eclipselink_oxm_2_1.xsd"/>
  <uri name="http://www.eclipse.org/eclipselink/xsds/eclipselink_oxm_2_2.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jpt.common.eclipselink.core_1.3.400.v202208190239.jar!/schemas/eclipselink_oxm_2_2.xsd"/>
  <uri name="http://www.eclipse.org/eclipselink/xsds/eclipselink_oxm_2_3.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jpt.common.eclipselink.core_1.3.400.v202208190239.jar!/schemas/eclipselink_oxm_2_3.xsd"/>
  <uri name="http://www.eclipse.org/eclipselink/xsds/eclipselink_oxm_2_4.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jpt.common.eclipselink.core_1.3.400.v202208190239.jar!/schemas/eclipselink_oxm_2_4.xsd"/>
  <uri name="http://www.eclipse.org/eclipselink/xsds/eclipselink_oxm_2_5.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jpt.common.eclipselink.core_1.3.400.v202208190239.jar!/schemas/eclipselink_oxm_2_5.xsd"/>
  <uri name="http://www.eclipse.org/eclipselink/xsds/eclipselink_oxm_2_6.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jpt.common.eclipselink.core_1.3.400.v202208190239.jar!/schemas/eclipselink_oxm_2_6.xsd"/>
  <uri name="http://www.eclipse.org/eclipselink/xsds/eclipselink_persistence_map_1.0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.persistence.core_2.7.3.v20180807-4be1041.jar!/org/eclipse/persistence/eclipselink_persistence_map_1.0.xsd"/>
  <uri name="http://www.eclipse.org/eclipselink/xsds/eclipselink_persistence_map_1.1.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jpt.common.eclipselink.core_1.3.400.v202208190239.jar!/schemas/eclipselink_persistence_map_1.1.xsd"/>
  <uri name="http://www.eclipse.org/eclipselink/xsds/eclipselink_persistence_map_1.2.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jpt.common.eclipselink.core_1.3.400.v202208190239.jar!/schemas/eclipselink_persistence_map_1.2.xsd"/>
  <uri name="http://www.eclipse.org/eclipselink/xsds/eclipselink_persistence_map_2.0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jpt.common.eclipselink.core_1.3.400.v202208190239.jar!/schemas/eclipselink_persistence_map_2.0.xsd"/>
  <uri name="http://www.eclipse.org/eclipselink/xsds/eclipselink_persistence_map_2.3.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.persistence.core_2.7.3.v20180807-4be1041.jar!/org/eclipse/persistence/eclipselink_persistence_map_2.3.xsd"/>
  <uri name="http://www.eclipse.org/eclipselink/xsds/eclipselink_sessions_1.0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jpt.common.eclipselink.core_1.3.400.v202208190239.jar!/schemas/eclipselink_sessions_1.0.xsd"/>
  <uri name="http://www.eclipse.org/eclipselink/xsds/eclipselink_sessions_1.1.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jpt.common.eclipselink.core_1.3.400.v202208190239.jar!/schemas/eclipselink_sessions_1.1.xsd"/>
  <uri name="http://www.eclipse.org/eclipselink/xsds/eclipselink_sessions_1.2.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jpt.common.eclipselink.core_1.3.400.v202208190239.jar!/schemas/eclipselink_sessions_1.2.xsd"/>
  <uri name="http://www.eclipse.org/eclipselink/xsds/eclipselink_sessions_2.0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jpt.common.eclipselink.core_1.3.400.v202208190239.jar!/schemas/eclipselink_sessions_2.0.xsd"/>
  <uri name="http://www.eclipse.org/eclipselink/xsds/eclipselink_sessions_2.1.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.persistence.core_2.7.3.v20180807-4be1041.jar!/org/eclipse/persistence/eclipselink_sessions_2.1.xsd"/>
  <public publicId="-//Sun Microsystems, Inc.//DTD Facelet Taglib 1.0//EN" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.jsf.facelet.core_1.4.2.v201902121810.jar!/dtd/facelet-taglib_1_0.dtd" webURL="facelet-taglib_1_0.dtd"/>
  <public publicId="-//Sun Microsystems, Inc.//DTD J2EE Application 1.2//EN" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/application_1_2.dtd" webURL="http://java.sun.com/j2ee/dtds/application_1_2.dtd"/>
  <public publicId="-//Sun Microsystems, Inc.//DTD J2EE Application 1.3//EN" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/application_1_3.dtd" webURL="http://java.sun.com/dtd/application_1_3.dtd"/>
  <public publicId="-//Sun Microsystems, Inc.//DTD J2EE Application Client 1.2//EN" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/application-client_1_2.dtd" webURL="http://java.sun.com/j2ee/dtds/application-client_1_2.dtd"/>
  <public publicId="-//Sun Microsystems, Inc.//DTD J2EE Application Client 1.3//EN" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/application-client_1_3.dtd" webURL="http://java.sun.com/dtd/application-client_1_3.dtd"/>
  <public publicId="-//Sun Microsystems, Inc.//DTD Connector 1.0//EN" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/connector_1_0.dtd" webURL="http://java.sun.com/dtd/connector_1_0.dtd"/>
  <public publicId="-//Sun Microsystems, Inc.//DTD Enterprise JavaBeans 1.1//EN" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/ejb-jar_1_1.dtd" webURL="http://java.sun.com/j2ee/dtds/ejb-jar_1_1.dtd"/>
  <public publicId="-//Sun Microsystems, Inc.//DTD Enterprise JavaBeans 2.0//EN" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/ejb-jar_2_0.dtd" webURL="http://java.sun.com/dtd/ejb-jar_2_0.dtd"/>
  <public publicId="-//Sun Microsystems, Inc.//DTD Web Application 2.2//EN" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/web-app_2_2.dtd" webURL="http://java.sun.com/j2ee/dtds/web-app_2.2.dtd"/>
  <public publicId="-//Sun Microsystems, Inc.//DTD Web Application 2.3//EN" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/web-app_2_3.dtd" webURL="http://java.sun.com/dtd/web-app_2_3.dtd"/>
  <public publicId="-//Sun Microsystems, Inc.//DTD Facelet Taglib 1.0//EN" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/facelet-taglib_1_0.dtd"/>
  <public publicId="-//Sun Microsystems, Inc.//DTD JavaServer Faces Config 1.0//EN" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/web-facesconfig_1_0.dtd" webURL="http://java.sun.com/dtd/web-facesconfig_1_0.dtd"/>
  <public publicId="-//Sun Microsystems, Inc.//DTD JavaServer Faces Config 1.1//EN" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/web-facesconfig_1_1.dtd" webURL="http://java.sun.com/dtd/web-facesconfig_1_1.dtd"/>
  <public publicId="-//Sun Microsystems, Inc.//DTD JSP Tag Library 1.1//EN" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/web-jsptaglibrary_1_1.dtd" webURL="http://java.sun.com/j2ee/dtds/web-jsptaglibrary_1_1.dtd"/>
  <public publicId="-//Sun Microsystems, Inc.//DTD JSP Tag Library 1.2//EN" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/web-jsptaglibrary_1_2.dtd" webURL="http://java.sun.com/dtd/web-jsptaglibrary_1_2.dtd"/>
  <uri name="http://java.sun.com/xml/ns/j2ee/application_1_4.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/application_1_4.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/j2ee/application_1_4.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/application_1_4.xsd"/>
  <uri name="http://java.sun.com/xml/ns/javaee/application_5.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/application_5.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/javaee/application_5.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/application_5.xsd"/>
  <uri name="http://java.sun.com/xml/ns/javaee/application_6.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/application_6.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/javaee/application_6.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/application_6.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/javaee/application_7.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/application_7.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/javaee/application_8.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/application_8.xsd"/>
  <uri name="https://jakarta.ee/xml/ns/jakartaee/application_9.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/application_9.xsd"/>
  <uri name="https://jakarta.ee/xml/ns/jakartaee/application_10.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/application_10.xsd"/>
  <uri name="http://java.sun.com/xml/ns/j2ee/application-client_1_4.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/application-client_1_4.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/j2ee/application-client_1_4.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/application-client_1_4.xsd"/>
  <uri name="http://java.sun.com/xml/ns/javaee/application-client_5.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/application-client_5.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/javaee/application-client_5.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/application-client_5.xsd"/>
  <uri name="http://java.sun.com/xml/ns/javaee/application-client_6.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/application-client_6.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/javaee/application-client_6.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/application-client_6.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/javaee/application-client_7.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/application-client_7.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/javaee/application-client_8.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/application-client_8.xsd"/>
  <uri name="https://jakarta.ee/xml/ns/jakartaee/application-client_9.xsd" uri="https://jakarta.ee/xml/ns/jakartaee/application-client_9.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/javaee/batchXML_1_0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/batchXML_1_0.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/javaee/jobXML_1_0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/jobXML_1_0.xsd"/>
  <uri name="https://jakarta.ee/xml/ns/jakartaee/jobXML_2_0.xsd" uri="https://jakarta.ee/xml/ns/jakartaee/jobXML_2_0.xsd"/>
  <uri name="http://java.sun.com/xml/ns/javaee/beans_1_0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/beans_1_0.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/javaee/beans_1_0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/beans_1_0.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/javaee/beans_1_1.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/beans_1_1.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/javaee/beans_2_0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/beans_2_0.xsd"/>
  <uri name="https://jakarta.ee/xml/ns/jakartaee/beans_3_0.xsd" uri="https://jakarta.ee/xml/ns/jakartaee/beans_3_0.xsd"/>
  <uri name="http://java.sun.com/xml/ns/jaxb/bindingschema_2_0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/bindingschema_2_0.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/jaxb/bindingschema_2_0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/bindingschema_2_0.xsd"/>
  <uri name="https://jakarta.ee/xml/ns/jaxb/bindingschema_3_0.xsd" uri="https://jakarta.ee/xml/ns/jaxb/bindingschema_3_0.xsd"/>
  <uri name="http://java.sun.com/xml/ns/j2ee/connector_1_5.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/connector_1_5.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/j2ee/connector_1_5.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/connector_1_5.xsd"/>
  <uri name="http://java.sun.com/xml/ns/javaee/connector_1_6.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/connector_1_6.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/javaee/connector_1_6.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/connector_1_6.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/javaee/connector_1_7.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/connector_1_7.xsd"/>
  <uri name="https://jakarta.ee/xml/ns/jakartaee/connector_2_0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/connector_2_0.xsd"/>
  <uri name="http://java.sun.com/xml/ns/j2ee/ejb-jar_2_1.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/ejb-jar_2_1.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/j2ee/ejb-jar_2_1.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/ejb-jar_2_1.xsd"/>
  <uri name="http://java.sun.com/xml/ns/javaee/ejb-jar_3_0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/ejb-jar_3_0.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/javaee/ejb-jar_3_0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/ejb-jar_3_0.xsd"/>
  <uri name="http://java.sun.com/xml/ns/javaee/ejb-jar_3_1.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/ejb-jar_3_1.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/javaee/ejb-jar_3_1.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/ejb-jar_3_1.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/javaee/ejb-jar_3_2.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/ejb-jar_3_2.xsd"/>
  <uri name="https://jakarta.ee/xml/ns/jakartaee/ejb-jar_4_0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/ejb-jar_4_0.xsd"/>
  <uri name="http://java.sun.com/xml/ns/j2ee/" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/j2ee_1_4.xsd"/>
  <uri name="http://java.sun.com/xml/ns/j2ee/j2ee_1_4.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/j2ee_1_4.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/j2ee/j2ee_1_4.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/j2ee_1_4.xsd"/>
  <uri name="http://java.sun.com/xml/ns/javaee/javaee_5.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/javaee_5.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/javaee/javaee_5.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/javaee_5.xsd"/>
  <uri name="http://java.sun.com/xml/ns/javaee/javaee_6.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/javaee_6.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/javaee/javaee_6.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/javaee_6.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/javaee/javaee_7.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/javaee_7.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/javaee/javaee_8.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/javaee_8.xsd"/>
  <uri name="https://jakarta.ee/xml/ns/jakartaee/jakartaee_9.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/jakartaee_9.xsd"/>
  <uri name="https://jakarta.ee/xml/ns/jakartaee/jakartaee_10.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/jakartaee_10.xsd"/>
  <uri name="http://www.ibm.com/webservices/xsd/j2ee_jaxrpc_mapping_1_1.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/j2ee_jaxrpc_mapping_1_1.xsd"/>
  <uri name="http://java.sun.com/xml/ns/j2ee/j2ee_jaxrpc_mapping_1_1.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/j2ee_jaxrpc_mapping_1_1.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/j2ee/j2ee_jaxrpc_mapping_1_1.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/j2ee_jaxrpc_mapping_1_1.xsd"/>
  <uri name="http://www.ibm.com/webservices/xsd/j2ee_web_services_1_1.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/j2ee_web_services_1_1.xsd"/>
  <uri name="http://java.sun.com/xml/ns/j2ee/j2ee_web_services_1_1.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/j2ee_web_services_1_1.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/j2ee/j2ee_web_services_1_1.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/j2ee_web_services_1_1.xsd"/>
  <uri name="http://java.sun.com/xml/ns/javaee/javaee_web_services_1_2.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/javaee_web_services_1_2.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/javaee/javaee_web_services_1_2.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/javaee_web_services_1_2.xsd"/>
  <uri name="http://java.sun.com/xml/ns/javaee/javaee_web_services_1_3.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/javaee_web_services_1_3.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/javaee/javaee_web_services_1_3.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/javaee_web_services_1_3.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/javaee/javaee_web_services_1_4.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/javaee_web_services_1_4.xsd"/>
  <uri name="https://jakarta.ee/xml/ns/jakartaee/jakartaee_web_services_2_0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/jakartaee_web_services_2_0.xsd"/>
  <uri name="http://www.ibm.com/webservices/xsd/j2ee_web_services_client_1_1.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/j2ee_web_services_client_1_1.xsd"/>
  <uri name="http://java.sun.com/xml/ns/j2ee/j2ee_web_services_client_1_1.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/j2ee_web_services_client_1_1.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/j2ee/j2ee_web_services_client_1_1.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/j2ee_web_services_client_1_1.xsd"/>
  <uri name="http://java.sun.com/xml/ns/javaee/javaee_web_services_client_1_2.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/javaee_web_services_client_1_2.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/javaee/javaee_web_services_client_1_2.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/javaee_web_services_client_1_2.xsd"/>
  <uri name="http://java.sun.com/xml/ns/javaee/javaee_web_services_client_1_3.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/javaee_web_services_client_1_3.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/javaee/javaee_web_services_client_1_3.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/javaee_web_services_client_1_3.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/javaee/javaee_web_services_client_1_4.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/javaee_web_services_client_1_4.xsd"/>
  <uri name="https://jakarta.ee/xml/ns/jakartaee/jakartaee_web_services_client_2_0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/jakartaee_web_services_client_2_0.xsd"/>
  <uri name="http://java.sun.com/xml/ns/j2ee/jsp_2_0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/jsp_2_0.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/j2ee/jsp_2_0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/jsp_2_0.xsd"/>
  <uri name="http://java.sun.com/xml/ns/javaee/jsp_2_1.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/jsp_2_1.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/javaee/jsp_2_1.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/jsp_2_1.xsd"/>
  <uri name="http://java.sun.com/xml/ns/javaee/jsp_2_2.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/jsp_2_2.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/javaee/jsp_2_2.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/jsp_2_2.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/javaee/jsp_2_3.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/jsp_2_3.xsd"/>
  <uri name="https://jakarta.ee/xml/ns/jakartaee/jsp_3_0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/jsp_3_0.xsd"/>
  <uri name="https://jakarta.ee/xml/ns/jakartaee/jsp_3_1.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/jsp_3_1.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/javaee/permissions_7.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/permissions_7.xsd"/>
  <uri name="https://jakarta.ee/xml/ns/jakartaee/permissions_9.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/permissions_9.xsd"/>
  <uri name="http://java.sun.com/xml/ns/persistence/orm_1_0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/orm_1_0.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/persistence/orm_1_0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/orm_1_0.xsd"/>
  <uri name="http://java.sun.com/xml/ns/persistence/orm_2_0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/orm_2_0.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/persistence/orm_2_0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/orm_2_0.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/persistence/orm_2_1.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/orm_2_1.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/persistence/orm_2_2.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/orm_2_2.xsd"/>
  <uri name="https://jakarta.ee/xml/ns/persistence/orm/orm_3_0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/orm_3_0.xsd"/>
  <uri name="https://jakarta.ee/xml/ns/persistence/orm/orm_3_1.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/orm_3_1.xsd"/>
  <uri name="http://java.sun.com/xml/ns/persistence/persistence_1_0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/persistence_1_0.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/persistence/persistence_1_0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/persistence_1_0.xsd"/>
  <uri name="http://java.sun.com/xml/ns/persistence/persistence_2_0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/persistence_2_0.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/persistence/persistence_2_0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/persistence_2_0.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/persistence/persistence_2_1.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/persistence_2_1.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/persistence/persistence_2_2.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/persistence_2_2.xsd"/>
  <uri name="https://jakarta.ee/xml/ns/persistence/persistence_3_0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/persistence_3_0.xsd"/>
  <uri name="http://www.jboss.org/xml/ns/javax/validation/configuration/validation-configuration-1.0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/validation-configuration-1.0.xsd"/>
  <uri name="http://www.jboss.org/xml/ns/javax/validation/configuration/validation-configuration-1.1.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/validation-configuration-1.1.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/validation/configuration/validation-configuration-2.0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/validation-configuration-2.0.xsd"/>
  <uri name="https://jakarta.ee/xml/ns/validation/validation-configuration-3.0.xsd" uri="https://jakarta.ee/xml/ns/validation/validation-configuration-3.0.xsd"/>
  <uri name="http://www.jboss.org/xml/ns/javax/validation/mapping/validation-mapping-1.0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/validation-mapping-1.0.xsd"/>
  <uri name="http://www.jboss.org/xml/ns/javax/validation/mapping/validation-mapping-1.1.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/validation-mapping-1.1.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/validation/mapping/validation-mapping-2.0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/validation-mapping-2.0.xsd"/>
  <uri name="https://jakarta.ee/xml/ns/validation/validation-mapping-3.0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/validation-mapping-3.0.xsd"/>
  <uri name="http://java.sun.com/xml/ns/j2ee/web-app_2_4.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/web-app_2_4.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/j2ee/web-app_2_4.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/web-app_2_4.xsd"/>
  <uri name="http://java.sun.com/xml/ns/javaee/web-app_2_5.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/web-app_2_5.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/javaee/web-app_2_5.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/web-app_2_5.xsd"/>
  <uri name="http://java.sun.com/xml/ns/javaee/web-app_3_0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/web-app_3_0.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/javaee/web-app_3_0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/web-app_3_0.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/javaee/web-app_3_1.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/web-app_3_1.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/javaee/web-app_4_0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/web-app_4_0.xsd"/>
  <uri name="https://jakarta.ee/xml/ns/jakartaee/web-app_5_0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/web-app_5_0.xsd"/>
  <uri name="https://jakarta.ee/xml/ns/jakartaee/web-app_6_0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/web-app_6_0.xsd"/>
  <uri name="http://java.sun.com/xml/ns/javaee/web-common_3_0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/web-common_3_0.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/javaee/web-common_3_0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/web-common_3_0.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/javaee/web-common_3_1.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/web-common_3_1.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/javaee/web-common_4_0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/web-common_4_0.xsd"/>
  <uri name="https://jakarta.ee/xml/ns/jakartaee/web-common_5_0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/web-common_5_0.xsd"/>
  <uri name="https://jakarta.ee/xml/ns/jakartaee/web-common_6_0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/web-common_6_0.xsd"/>
  <uri name="http://java.sun.com/xml/ns/javaee/web-facelettaglibrary_2_0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/web-facelettaglibrary_2_0.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/javaee/web-facelettaglibrary_2_0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/web-facelettaglibrary_2_0.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/javaee/web-facelettaglibrary_2_2.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/web-facelettaglibrary_2_2.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/javaee/web-facelettaglibrary_2_3.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/web-facelettaglibrary_2_3.xsd"/>
  <uri name="https://jakarta.ee/xml/ns/jakartaee/web-facelettaglibrary_3_0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/web-facelettaglibrary_3_0.xsd"/>
  <uri name="http://java.sun.com/xml/ns/javaee/web-facesconfig_1_2.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/web-facesconfig_1_2.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/javaee/web-facesconfig_1_2.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/web-facesconfig_1_2.xsd"/>
  <uri name="http://java.sun.com/xml/ns/javaee/web-facesconfig_2_0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/web-facesconfig_2_0.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/javaee/web-facesconfig_2_0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/web-facesconfig_2_0.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/javaee/web-facesconfig_2_1.xsd" uri="http://xmlns.jcp.org/xml/ns/javaee/web-facesconfig_2_1.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/javaee/web-facesconfig_2_2.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/web-facesconfig_2_2.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/javaee/web-facesconfig_2_3.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/web-facesconfig_2_3.xsd"/>
  <uri name="https://jakarta.ee/xml/ns/jakartaee/web-facesconfig_3_0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/web-facesconfig_3_0.xsd"/>
  <uri name="http://java.sun.com/xml/ns/javaee/web-facesuicomponent_2_0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/web-facesuicomponent_2_0.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/javaee/web-facesuicomponent_2_0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/web-facesuicomponent_2_0.xsd"/>
  <uri name="http://java.sun.com/xml/ns/javaee/web-fragment_3_0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/web-fragment_3_0.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/javaee/web-fragment_3_0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/web-fragment_3_0.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/javaee/web-fragment_3_1.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/web-fragment_3_1.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/javaee/web-fragment_4_0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/web-fragment_4_0.xsd"/>
  <uri name="https://jakarta.ee/xml/ns/jakartaee/web-fragment_5_0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/web-fragment_5_0.xsd"/>
  <uri name="http://java.sun.com/xml/ns/j2ee/web-jsptaglibrary_2_0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/web-jsptaglibrary_2_0.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/j2ee/web-jsptaglibrary_2_0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/web-jsptaglibrary_2_0.xsd"/>
  <uri name="http://java.sun.com/xml/ns/javaee/web-jsptaglibrary_2_1.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/web-jsptaglibrary_2_1.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/javaee/web-jsptaglibrary_2_1.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/web-jsptaglibrary_2_1.xsd"/>
  <uri name="https://jakarta.ee/xml/ns/jakartaee/web-jsptaglibrary_3_0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/web-jsptaglibrary_3_0.xsd"/>
  <uri name="https://jakarta.ee/xml/ns/jakartaee/web-jsptaglibrary_3_1.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/web-jsptaglibrary_3_1.xsd"/>
  <uri name="http://java.sun.com/xml/ns/javaee/web-partialresponse_2_0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/web-partialresponse_2_0.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/javaee/web-partialresponse_2_0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/web-partialresponse_2_0.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/javaee/web-partialresponse_2_2.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/web-partialresponse_2_2.xsd"/>
  <uri name="http://xmlns.jcp.org/xml/ns/javaee/web-partialresponse_2_3.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.jst.standard.schemas_1.2.500.v202302261818.jar!/dtdsAndSchemas/web-partialresponse_2_3.xsd"/>
  <system systemId="http://maven.apache.org/maven-v4_0_0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.m2e.model.edit_2.0.200.20230130-0743.jar!/xsd/maven-v4_0_0.xsd"/>
  <system systemId="http://maven.apache.org/xsd/maven-4.0.0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.m2e.model.edit_2.0.200.20230130-0743.jar!/xsd/maven-v4_0_0.xsd"/>
  <system systemId="http://maven.apache.org/xsd/settings-1.0.0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.m2e.model.edit_2.0.200.20230130-0743.jar!/xsd/settings-v1_0_0.xsd"/>
  <system systemId="http://maven.apache.org/xsd/profiles-1.0.0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.m2e.model.edit_2.0.200.20230130-0743.jar!/xsd/profiles-v1_0_0.xsd"/>
  <system systemId="http://maven.apache.org/xsd/archetype-1.0.0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.m2e.model.edit_2.0.200.20230130-0743.jar!/xsd/archetype-1.0.0.xsd"/>
  <system systemId="http://maven.apache.org/xsd/archetype-catalog-1.0.0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.m2e.model.edit_2.0.200.20230130-0743.jar!/xsd/archetype-catalog-1.0.0.xsd"/>
  <system systemId="http://maven.apache.org/xsd/archetype-descriptor-1.0.0.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.m2e.model.edit_2.0.200.20230130-0743.jar!/xsd/archetype-descriptor-1.0.0.xsd"/>
  <public publicId="-//WAPFORUM//DTD WML 1.1//EN" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.wst.standard.schemas_1.0.800.v201901071922.jar!/dtds/wml11.dtd"/>
  <public publicId="-//W3C//DTD XHTML 1.0 Strict//EN" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.wst.standard.schemas_1.0.800.v201901071922.jar!/dtds/xhtml1-strict.dtd" webURL="http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"/>
  <public publicId="-//W3C//DTD XHTML 1.0 Transitional//EN" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.wst.standard.schemas_1.0.800.v201901071922.jar!/dtds/xhtml1-transitional.dtd" webURL="http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"/>
  <public publicId="-//W3C//DTD XHTML 1.0 Frameset//EN" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.wst.standard.schemas_1.0.800.v201901071922.jar!/dtds/xhtml1-frameset.dtd" webURL="http://www.w3.org/TR/xhtml1/DTD/xhtml1-frameset.dtd"/>
  <public publicId="-//W3C//DTD XHTML Basic 1.0//EN" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.wst.standard.schemas_1.0.800.v201901071922.jar!/dtds/xhtml-basic10-f.dtd" webURL="http://www.w3.org/TR/xhtml-basic/xhtml-basic10.dtd"/>
  <public publicId="-//W3C//DTD XHTML 1.1//EN" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.wst.standard.schemas_1.0.800.v201901071922.jar!/dtds/xhtml11-flat.dtd" webURL="http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd"/>
  <public publicId="-//WAPFORUM//DTD XHTML Mobile 1.0//EN" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.wst.standard.schemas_1.0.800.v201901071922.jar!/dtds/xhtml-mobile10-flat.dtd" webURL="http://www.wapforum.org/DTD/xhtml-mobile10.dtd"/>
  <public publicId="-//WAPFORUM//DTD WML 1.3//EN" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.wst.standard.schemas_1.0.800.v201901071922.jar!/dtds/wml13.dtd" webURL="http://www.wapforum.org/DTD/wml13.dtd"/>
  <public publicId="-//W3C//DTD HTML 4.01 Frameset//EN" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.wst.standard.schemas_1.0.800.v201901071922.jar!/dtds/frameset.dtd" webURL="http://www.w3.org/TR/html4/frameset.dtd"/>
  <public publicId="-//W3C//ENTITIES Latin 1//EN//HTML" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.wst.standard.schemas_1.0.800.v201901071922.jar!/dtds/HTMLlat1.ent" webURL="HTMLlat1.ent"/>
  <public publicId="-//W3C//ENTITIES Special//EN//HTM" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.wst.standard.schemas_1.0.800.v201901071922.jar!/dtds/HTMLspecial.ent" webURL="HTMLspecial.ent"/>
  <public publicId="-//W3C//ENTITIES Symbols//EN//HTML" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.wst.standard.schemas_1.0.800.v201901071922.jar!/dtds/HTMLsymbol.ent" webURL="HTMLsymbol.ent"/>
  <public publicId="-//W3C//DTD HTML 4.01 Transitional//EN" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.wst.standard.schemas_1.0.800.v201901071922.jar!/dtds/loose.dtd" webURL="http://www.w3.org/TR/html4/loose.dtd"/>
  <public publicId="-//W3C//DTD HTML 4.01//EN" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.wst.standard.schemas_1.0.800.v201901071922.jar!/dtds/strict.dtd" webURL="http://www.w3.org/TR/html4/strict.dtd"/>
  <uri name="http://schemas.xmlsoap.org/wsdl/" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.wst.standard.schemas_1.0.800.v201901071922.jar!/xsd/wsdl.xsd"/>
  <uri name="http://schemas.xmlsoap.org/wsdl/soap/" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.wst.standard.schemas_1.0.800.v201901071922.jar!/xsd/soap.xsd"/>
  <uri name="http://schemas.xmlsoap.org/wsdl/http/" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.wst.standard.schemas_1.0.800.v201901071922.jar!/xsd/http.xsd"/>
  <uri name="http://schemas.xmlsoap.org/wsdl/mime/" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.wst.standard.schemas_1.0.800.v201901071922.jar!/xsd/wsdl-mime.xsd"/>
  <uri name="http://schemas.xmlsoap.org/soap/encoding/" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.wst.standard.schemas_1.0.800.v201901071922.jar!/xsd/soapenc.xsd"/>
  <uri name="http://schemas.xmlsoap.org/soap/envelope/" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.wst.standard.schemas_1.0.800.v201901071922.jar!/xsd/soapenv.xsd"/>
  <uri name="urn:oasis:names:tc:entity:xmlns:xml:catalog" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.wst.standard.schemas_1.0.800.v201901071922.jar!/xsd/xmlcatalog11.xsd"/>
  <uri name="http://www.w3.org/TR/html4/loose.dtd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.wst.standard.schemas_1.0.800.v201901071922.jar!/dtds/loose.dtd"/>
  <uri name="http://www.w3.org/TR/html4/strict.dtd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.wst.standard.schemas_1.0.800.v201901071922.jar!/dtds/strict.dtd"/>
  <uri name="http://docs.oasis-open.org/ws-sx/ws-securitypolicy/200702" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.wst.standard.schemas_1.0.800.v201901071922.jar!/xsd/ws-securitypolicy-1.2.xsd"/>
  <uri name="http://docs.oasis-open.org/ws-sx/ws-securitypolicy/200802" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.wst.standard.schemas_1.0.800.v201901071922.jar!/xsd/ws-securitypolicy.xsd"/>
  <uri name="http://www.w3.org/TR/xmldsig-core/xmldsig-core-schema.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.wst.standard.schemas_1.0.800.v201901071922.jar!/xsd/xmldsig-core-schema.xsd"/>
  <system systemId="http://www.w3.org/2001/xml.xsd" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.xsd_2.19.0.v20230211-1150.jar!/cache/www.w3.org/2001/xml.xsd"/>
  <uri name="http://www.w3.org/2001/XMLSchema" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.xsd_2.19.0.v20230211-1150.jar!/cache/www.w3.org/2001/XMLSchema.xsd"/>
  <uri id="org.w3c.xinclude" name="http://www.w3.org/2001/XInclude" uri="jar:file:/C:/Users/User1/.p2/pool/plugins/org.eclipse.wst.xsl.core_1.2.200.v202302070714.jar!/xslt-schemas/xinclude.xsd"/>
</catalog>
